> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/fr/actions/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md).

# Analyser le contenu pour détecter le plagiat

L’étape « Scan Content for Plagiarism » vous permet de vérifier un texte pour détecter un plagiat potentiel en le comparant à des milliards de pages web, d’articles académiques et d’autres sources publiées. Cet outil puissant utilise la technologie avancée de détection de plagiat d’Originality.ai pour vous aider à garantir l’originalité du contenu et à éviter les problèmes de droits d’auteur.

### Comment configurer l’étape Scan Content for Plagiarism

* **Contenu**: Saisissez le contenu que vous souhaitez analyser
* **Domaine à exclure (facultatif)**: Saisissez une URL à exclure de l’analyse. Il s’agit généralement de votre domaine, étant donné qu’il existe une forte probabilité de chevauchement de contenu entre ce contenu et le contenu existant de votre domaine.

### Format de sortie

L’étape Scan Content for Plagiarism renvoie un objet JSON contenant des résultats d’analyse détaillés :

```json
{
  "success": true,
  "disclaimer": "Si vous essayez d'analyser un contenu de moins de 50 mots, vous rencontrerez des problèmes de précision de l'IA.",
  "public_link": "https://app.originality.ai/share/[ID]",
  "title": "Analyse API V1",
  "total_text_score": "93%",
  "results": [
    {
      "phrase": "phrase un",
      "results": [
        {
          "link": "example.com",
          "title": "titre",
          "scores": [
            {
              "score": 1.0000000000000002,
              "sentence": "phrase un"
            }
          ],
          "timestamps": {
            "date_modified": "2024-02-26",
            "date_published": "2024-02-26"
          }
        }
      ]
    },
    
    // Résultats supplémentaires ici
    
  ],
  "credits_used": 10,
  "credits": 123,
  "subscription": 123,
  "content": "contenu ici",
  "id": [id]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/fr/actions/workflow-concepts/workflow-steps/content-quality/scan-content-for-plagiarism.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
